
Figure - 开发 Dev #110956
开发 Dev # 110122 (New): 【MK】管理总票

【MK】【MM】管理总票
2022-08-02 16:04 - CD MM陈海波

Status: 完成 Closed Start date: 2022-08-02

Priority: Normal Due date: 2022-09-05

Assignee: CD MM陈海波 % Done: 67%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Description

MM主任务管理票，详见子任务。

Subtasks:

开发 Dev # 110968: 【MK】【001】【MM】【TC-RID: 0301-0900116】 副屏音频焦点控制 完成 Closed

开发 Dev # 110969: 【MK】【001】【MM】【TC-RID: 0301-0900117】 副屏音量调整 完成 Closed

开发 Dev # 110970: 【MK】【001】【MM】【TC-RID: 0301-0900118】  副屏发声策略 New

History

#1 - 2022-08-02 21:10 - CD MM陈海波

feature lists: 

https://thundersoft.feishu.cn/sheets/shtcnR2oE2VMovKHXeXCeEH9Ezb?sheet=6NpwsV

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc?sheet=wlkPyp

#2 - 2023-05-31 09:52 - CD MM唐驭俊

- Status changed from New to 完成 Closed

子任务全部完成

Close
